#feature { 
  float:right;
	width: 734px;
	height: 325px;
	position:relative;
}

#featuresx { 
	float:left;
	width: 225px;
	height: 305px;
	position:relative;
	/*background: url(../image/featuresx_bg.jpg) repeat-x left top;*/
	/*padding:5px 5px;*/
	border-right:1px solid #fff;
}

#featuresx  a{ 
  color: #333333;
}


#featuresx ul {
	margin-left: 25px;
	padding: 0px;
}

#featuresx li {	
	margin-left:5px;
}


#navi ul {
	margin-left: 25px;
 	width:380px;
 	position:absolute;
 	top:300px;
 	left:0px;
	padding: 0px;
}

#navi li {	
 	float:left;
 	list-style-type:none;
	text-align:center;
	display:inline;
	margin-left:5px;
}

#navi a {
	color:#333333;
	display:block;
	position:relative;
	font-size:11px;		
	text-decoration:none;
	opacity:0.2;
}	

#navi a.current {
	 opacity:1;
 }
 
 #navi a:hover {
	opacity:1;

}

#navi img {
	margin: 0px;
	display:block;
	width: 10px;
	height: 10px;
	  
}

#navi strong {
	display:block;		
	font-size:13px;
}

/* panes */
#panes {
	height:400px;
	width: 734px;
	/* must be relative so the individual panes can be absolutely positioned */
	position:relative;
	overflow:hidden;
}

/* crossfading effect needs absolute positioning from the elements */
#panes div {
	display:none;		
	position:absolute;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	width: 734px;
	margin: 0px;
  }
  
#panes img {
	float: left;
	margin:0px;
	width: 734px;
	height: 325px;
}

#panes p strong {
	display: inline;
	font-size: 40px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: -2px;
}
 
#panes p {
	padding: 8px 280px 0px 30px;
	margin: 0px;
	color: #000;
	font-size: 14px;	
}
#panes span {
	color: #000;
	font-size: 23px;
	text-transform: uppercase;
	display: inline;
	margin-top: 15px;
	background-color:#FFF;
}

#panes .title {
	color: #000;
	background-color:#FFF;
	padding:5px 0px;
}





#panes .title a, a:link, a:visited { text-decoration: none; color: #000; }
#panes .title a:hover { text-decoration: none; color: #acacac; }

/*
.leggi a, a:link, a:visited { text-decoration: none; color: #FFFFFF; }
.leggi a:hover { text-decoration: none; color: #f7f; background-color:#d4d4d4; }
*/


.framed_box_wrap .readmore_link_02 a, a:link, a:visited { text-decoration: none; color: #FFFFFF; }
.framed_box_wrap h3 a, a:link{ text-decoration: none; color: #454545; }


#panes .slider_content_01 {
	width: 734px;
	height: 325px;
	/*background: url(../images/slider_pic01.jpg) no-repeat left top;*/
}
#panes .slider_content_02 {
	width: 734px;
	height: 325px;
	/*background: url(../images/slider_pic02.jpg) no-repeat left top;*/
}
#panes .slider_content_03 {
	width: 734px;
	height: 325px;
	/*background: url(../images/slider_pic03.jpg) no-repeat left top;*/
}
#panes .slider_content_04 {
	width: 734px;
	height: 325px;
	/*background: url(../images/slider_pic04.jpg) no-repeat left top;*/
}
#panes .slider_content_05 {
	width: 734px;
	height: 325px;
	/*background: url(../images/slider_pic05.jpg) no-repeat left top;*/
}
#panes .slider_content_06 {
	width: 734px;
	height: 325px;
	/*background: url(../images/slider_pic06.jpg) no-repeat left top;*/
}
#panes .slider_content_07 {
	width: 734px;
	height: 325px;
	/*background: url(../images/slider_pic07.jpg) no-repeat left top;*/
}

#content_area .tablemostre {border:0;}

#content_area .tablemostre  td{border:0; vertical-align:top;}

